using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Jig_Replicator
{
	public partial class UserControl2 : UserControl
	{
		public UserControl2()
		{
			InitializeComponent();
		}

		private void radioButton1_CheckedChanged(object sender, EventArgs e)
		{
			Program.frm2.NextState(true);
			pictureBox1.Image = Properties.Resources.Legolas;
			Program.frm2.psptype = 1;
			

		}

		private void radioButton2_CheckedChanged(object sender, EventArgs e)
		{
			Program.frm2.NextState(true);
			pictureBox1.Image = Properties.Resources.Frodo;
			Program.frm2.psptype = 2;
		}

		private void radioButton3_CheckedChanged(object sender, EventArgs e)
		{
			Program.frm2.NextState(true);
			pictureBox1.Image = Properties.Resources.Samwise;
			Program.frm2.psptype = 3;
		}

		private void radioButton4_CheckedChanged(object sender, EventArgs e)
		{
			Program.frm2.NextState(true);
			Program.frm2.psptype = 4;
			pictureBox1.Image = Properties.Resources.Strider;

		}

		private void radioButton5_CheckedChanged(object sender, EventArgs e)
		{
			Program.frm2.NextState(true);
			Program.frm2.psptype = 5;
			pictureBox1.Image = Properties.Resources.Bilbo;

		}

		private void UserControl2_Load(object sender, EventArgs e)
		{

		}
	}
}
